@charset "UTF-8";
/* Convertit en rem les valeurs en px */
/* Spécifications par Site/Langue */
/**
 * Gabarit
 */
/*
$media-breakpoint-menu: 1023px;
$media-breakpoint-tablet: 767px;
$media-breakpoint-mobile: 480px;
*/
/**
 * Font
 *
 * Font-stack utilisée sur le projet
 */
/**
 * Couleurs
 *
 * Liste des couleurs utilisées sur le projet
 *
$primary-color   : #AFCA0B;
$secondary-color : #808285;

$primary-text    : #333333;
$secondary-text  : #797C84;
$tertiary-text   : #A7A7A7;


/**
 * Pictos
 *
 * Pictos wishlist
 *
$Wishlist1  : url(images/wishlists/color1.png);
$Wishlist2  : url(images/wishlists/color2.png);
$Wishlist3  : url(images/wishlists/color3.png);
$Wishlist4  : url(images/wishlists/color4.png);
$Wishlist5  : url(images/wishlists/color5.png);
$Wishlist6  : url(images/wishlists/color6.png);
$Wishlist7  : url(images/wishlists/color7.png);
$Wishlist8  : url(images/wishlists/color8.png);
$Wishlist9  : url(images/wishlists/color9.png);
$Wishlist10 : url(images/wishlists/color10.png);
$Wishlist11 : url(images/wishlists/color11.png);
$Wishlist12 : url(images/wishlists/color12.png);

$WishlistColor1: #EA592D;
$WishlistColor2: #83CBE3;
$WishlistColor3: #EFB0E7;
$WishlistColor4: #F0B933;
$WishlistColor5: #949599;
$WishlistColor6: #C86061;
$WishlistColor7: #96BF42;
$WishlistColor8: #B281B0;
$WishlistColor9: #F1B43F;
$WishlistColor10: #A68517;
$WishlistColor11: #FDB801;
$WishlistColor12: #CFA665;
*/
#wrap #header h1.resultslist-title {
  display: none;
}

#wrap #header h2.resultslist-title {
  display: none;
}

body .whole_header .vb-header .header-section .picto-section .icons .picto svg,
body .whole_header .vb-header .header-section .picto-section .icons .picto .picto-svg,
body .whole_header:hover .vb-header .header-section .picto-section .icons .picto .picto-svg,
body .whole_header .vb-header .header-section .left-header .menu-picto-section .picto-svg {
  color: #FFF;
}

.whole_header {
  position: fixed;
}

.whole_header .vb-header {
  background: transparent;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.1966036415))) !important;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.1966036415) 100%) !important;
}

.whole_header.show-blur {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.media.listehaut {
  padding: 0 !important;
}

.breadcrumb {
  display: none;
}

.tetiere-jone * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.tetiere-jonen {
  width: 100%;
  position: relative;
}
.tetiere-jonen .sticky-video {
  position: sticky;
  height: 50vh;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #170D04;
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .sticky-video {
    height: 45vh;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .sticky-video {
    height: 70vh;
  }
}
.tetiere-jonen .sticky-video .video-bg {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.tetiere-jonen .sticky-video .visuel-principal {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.tetiere-jonen .sticky-video .logo {
  position: absolute;
  width: 315px;
  left: 20%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 1400px) {
  .tetiere-jonen .sticky-video .logo {
    left: 15%;
  }
}
@media screen and (max-width: 1400px) {
  .tetiere-jonen .sticky-video .logo {
    left: 12%;
  }
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .sticky-video .logo {
    left: 8%;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .sticky-video .logo {
    width: 214px;
    top: auto;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 25px;
    left: 25px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .sticky-video .logo {
    width: 194px;
  }
}
.tetiere-jonen .tetiere-content {
  position: relative;
  z-index: 2;
  width: 100%;
  margin-top: -1px;
  background-color: #e4e4e4;
  padding: 40px 0px 40px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content {
    padding: 20px 0px 20px 20px;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .tetiere-content {
    padding: 20px 0px 20px 0px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content {
    padding: 10px 0px 10px 0px;
  }
}
.tetiere-jonen .tetiere-content .left-image {
  width: 610px;
  height: 100%;
  background: url(image-left.jpg) center no-repeat;
  background-size: cover;
  border-radius: 30px;
  margin-left: calc((100% - 1200px) / 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: white;
  height: calc(50vh - 80px);
  min-height: 360px;
}
@media screen and (max-width: 1300px) {
  .tetiere-jonen .tetiere-content .left-image {
    margin-left: 0px;
    width: 50%;
  }
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .left-image {
    padding: 20px;
    height: 340px;
    min-height: unset;
  }
}
@media screen and (max-width: 900px) {
  .tetiere-jonen .tetiere-content .left-image {
    padding: 20px;
    height: 280px;
    min-height: unset;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .tetiere-content .left-image {
    width: 100%;
    margin-right: 20px;
    margin-left: 20px;
    height: 280px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content .left-image {
    margin-right: 10px;
    margin-left: 10px;
    height: 200px;
    padding: 20px 10px;
  }
}
.tetiere-jonen .tetiere-content .left-image .badge {
  color: white;
  border-radius: 30px;
  padding: 5px 20px;
  background-color: #C585B2;
  font: normal normal 600 24px/30px Muli;
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .left-image .badge {
    font: normal normal 600 20px/25px Muli;
  }
}
.tetiere-jonen .tetiere-content .left-image .titre {
  font: normal normal 600 32px/40px Muli;
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .left-image .titre {
    font: normal normal 600 24px/30px Muli;
  }
}
.tetiere-jonen .tetiere-content .left-image .desc {
  font: normal normal 600 16px/20px Muli;
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .left-image .desc {
    font: normal normal 600 14px/18px Muli;
  }
}
.tetiere-jonen .tetiere-content .right-swiper-container {
  background-color: #e4e4e4;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  width: calc(100% - 610px - (100% - 1200px) / 2);
  cursor: pointer;
  height: calc(50vh - 80px);
  min-height: 360px;
}
@media screen and (max-width: 1300px) {
  .tetiere-jonen .tetiere-content .right-swiper-container {
    margin-left: 0px;
    width: 50%;
  }
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .right-swiper-container {
    padding-left: 20px;
    height: 340px;
    min-height: unset;
  }
}
@media screen and (max-width: 900px) {
  .tetiere-jonen .tetiere-content .right-swiper-container {
    height: 280px;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .tetiere-content .right-swiper-container {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content .right-swiper-container {
    padding-top: 10px;
    padding-left: 0px;
    height: 220px;
  }
}
.tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu {
  height: 100%;
}
.tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide {
  width: 285px;
}
@media screen and (max-width: 1300px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide {
    width: calc(50% - 20px);
  }
}
@media screen and (max-width: 900px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide {
    width: 195px;
  }
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide {
    width: 190px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide {
    width: 40%;
  }
}
.tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide img {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide:first-of-type {
    margin-left: 20px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide:first-of-type {
    margin-left: 10px;
  }
}
.tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide:last-of-type {
  padding-right: 40px;
}
@media screen and (max-width: 1080px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide:last-of-type {
    padding-right: 20px;
  }
}
@media screen and (max-width: 480px) {
  .tetiere-jonen .tetiere-content .right-swiper-container .swiper-visu .swiper-wrapper .slide:last-of-type {
    padding-right: 10px;
  }
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
          transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.swiper-horizontal {
  -ms-touch-action: pan-y;
      touch-action: pan-y;
}

.swiper-vertical {
  -ms-touch-action: pan-x;
      touch-action: pan-x;
}

.swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  display: block;
}

.darwin-banner {
  display: none !important;
}